<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Sample for External vs Internal CSS</title>
	<link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>

	<h1>I will not be affect by index.html's internal style.</h1>

</body>
</html>